.menu li {
float:left;
width:346px;
padding:3px;
background-color:#136ac0;
font-weight:700;
border-right:1px solid #fff;
text-align:center;
font-size:120%;

}
.menu li a{
display:block;
color:#FFF;
transition:0.5s;
padding:8px 5px;

}
.menu li a:hover{
color:#FFF;
text-decoration:none;
color:#136ac0;
background-color:#FFF;

}
